Installer che non aggiorna...

Discussion in 'Italiano' started by iesus, Jan 27, 2008.

  1. iesus

    iesus New Member

    Joined:
    Jan 26, 2008
    Messages:
    4
    Likes Received:
    0
    Salve,
    ho l'Installer versione 3.0b10 su un iPod Touch 1.1.2 che mi segnala negli Update 2 aggiornamenti per PocketGuitar Version 0.2 e Caissa 0.84b-alpha, ora eseguendo gli aggiornamenti su PocketGuitar mi dice sempre 2Error package download failed!" e su Caissa invece esegue il download del package fa l'updating ma ogni volta che riapro l'installer mi ritrovo sempre lo stesso aggiornamento... Qualche idea? Grazie....
  2. Luigi91_IT

    Luigi91_IT New Member

    Joined:
    Sep 26, 2007
    Messages:
    244
    Likes Received:
    0
    Non è che hai più sorgenti in conflitto? E comunque se hai l'errore nello scaricamento probabilmente è il server che non funziona a dovere...
  3. Nike

    Nike New Member

    Joined:
    Sep 22, 2007
    Messages:
    141
    Likes Received:
    1
    Anche a me chiede di installare un update che già ha installato...
    ora controllo se ci sono conflitti di fonti...mah...strano...
    succede solo per il fix mail delle new apps dell'iPhone...
  4. iesus

    iesus New Member

    Joined:
    Jan 26, 2008
    Messages:
    4
    Likes Received:
    0
    No ho controllato, tutti url univoci delle sources.....
  5. Luigi91_IT

    Luigi91_IT New Member

    Joined:
    Sep 26, 2007
    Messages:
    244
    Likes Received:
    0
    Si ma è possibile che un' applicazione sia presente in più sorgenti, andando in conflitto??
  6. _dodo_

    _dodo_ New Member

    Joined:
    Jan 18, 2008
    Messages:
    8
    Likes Received:
    0
    si..è possibile..a me succede con bosstool..quando aggiorno mi dice che c'è un update ed è la versione vecchia -.-

Share This Page